<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_BTN_MacroDel" Type="0">Elimina</Message>
	<Message ID="GK::ID_ME_BTN_MacroRename" Type="0">Rinomina</Message>
	<Message ID="GK::ID_ME_BTN_MacroExport" Type="0">Esporta</Message>
	<Message ID="GK::ID_ME_BTN_MacroImport" Type="0">Importa</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosX" Type="0">Valore intero compreso tra -128 e 127</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosY" Type="0">Valore intero compreso tra -128 e 127</Message>
	<Message ID="GK::ID_ME_TE_Delay" Type="0">Valore intero compreso tra 1 e 99999999</Message>
	<Message ID="GK::ID_ME_TE_AddDelay" Type="0">Valore intero compreso tra 1 e 99999999</Message>
	<Message ID="GK::ID_ME_NE_LoopCount" Type="0">Valore intero compreso tra 0 e 99</Message>
	<Message ID="GK::ID_ME_BTN_MoveTop" Type="0">Sposta in cima</Message>
	<Message ID="GK::ID_ME_BTN_MoveUp" Type="0">Sposta su</Message>
	<Message ID="GK::ID_ME_BTN_MoveDown" Type="0">Sposta giù</Message>
	<Message ID="GK::ID_ME_BTN_MoveBottom" Type="0">Sposta in fondo</Message>
	<Message ID="GK::ID_ME_BTN_KeyDel" Type="0">Elimina elemento selezionato</Message>
	<Message ID="GK::ID_ME_BTN_KeyClearAll" Type="0">Elimina tutti gli elementi</Message>
	<Message ID="GK::ID_ME_BTN_MacroSoftKeyboard" Type="0">Tastiera software</Message>

	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_NE_DelayTime" Type="0">Valore intero compreso tra 1 e 99999999</Message>

</Messages>
